<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.rj.mapper.LoveCheckItemMapper">

    <resultMap id="BaseResultMap" type="com.rj.entity.LoveCheckItem">
        <id column="id" property="id"/>
        <result column="parent_id" property="parentId"/>
        <result column="project_name" property="projectName"/>
        <result column="hazard_stars" property="hazardStars"/>
        <result column="type" property="type"/>
        <result column="brief" property="brief"/>
        <result column="remark" property="remark"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
    </resultMap>

    <sql id="Base_Column_List">
        id, parent_id, project_name, hazard_stars, type, brief, remark, create_time, update_time
    </sql>

</mapper>
